/*
 * File:           D:\резерв2023\V0_6LIGHT\48\DSP_Solanto_Light_48_IC_1_PARAM.h
 *
 * Created:        Sunday, January 28, 2024 7:06:00 PM
 * Description:    DSP_Solanto_Light_48:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2024 Analog Devices, Inc. All rights reserved.
 */
#ifndef __DSP_SOLANTO_LIGHT_48_IC_1_PARAM_H__
#define __DSP_SOLANTO_LIGHT_48_IC_1_PARAM_H__


/* Module Logic1 - Logic - And,Or,Nand,Nor*/
#define MOD_BOARD1_LOGIC1_COUNT                        1
#define MOD_BOARD1_LOGIC1_DEVICE                       "IC1"
#define MOD_BOARD1_LOGIC1_LOGICALGBITSIGMA3001ALLONES_ADDR 0
#define MOD_BOARD1_LOGIC1_LOGICALGBITSIGMA3001ALLONES_FIXPT 0x07FFFFFF
#define MOD_BOARD1_LOGIC1_LOGICALGBITSIGMA3001ALLONES_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_BOARD1_LOGIC1_LOGICALGBITSIGMA3001ALLONES_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BOARD1_LOGIC1_LOGICALGBITSIGMA3001ALLONES_MEMORYPAGE 0

/* Module SafeLoadModule - SafeLoadModule*/
#define MOD_SAFELOADMODULE_COUNT                       14
#define MOD_SAFELOADMODULE_DEVICE                      "IC1"
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_ADDR         24576
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_ADDR         24577
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_ADDR         24578
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_ADDR         24579
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_ADDR         24580
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_ADDR       24581
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_ADDR     24582
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_ADDR     24583
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_MEMORYPAGE 0

/* Module ReadBack1 - DSP Readback*/
#define MOD_BOARD1_READBACK1_COUNT                     1
#define MOD_BOARD1_READBACK1_DEVICE                    "IC1"
#define MOD_BOARD1_READBACK1_READBACKALGNEWSIGMA3002VALUE_ADDR 24
#define MOD_BOARD1_READBACK1_READBACKALGNEWSIGMA3002VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_BOARD1_READBACK1_READBACKALGNEWSIGMA3002VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BOARD1_READBACK1_READBACKALGNEWSIGMA3002VALUE_MEMORYPAGE 0

/* Module ReadBack2 - DSP Readback*/
#define MOD_BOARD1_READBACK2_COUNT                     1
#define MOD_BOARD1_READBACK2_DEVICE                    "IC1"
#define MOD_BOARD1_READBACK2_READBACKALGNEWSIGMA3001VALUE_ADDR 25
#define MOD_BOARD1_READBACK2_READBACKALGNEWSIGMA3001VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_BOARD1_READBACK2_READBACKALGNEWSIGMA3001VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BOARD1_READBACK2_READBACKALGNEWSIGMA3001VALUE_MEMORYPAGE 0

/* Module Delay1 - Delay*/
#define MOD_BOARD1_DELAY1_COUNT                        1
#define MOD_BOARD1_DELAY1_DEVICE                       "IC1"
#define MOD_BOARD1_DELAY1_DELAYAMT_ADDR                26
#define MOD_BOARD1_DELAY1_DELAYAMT_FIXPT               0x000001F4
#define MOD_BOARD1_DELAY1_DELAYAMT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(500)
#define MOD_BOARD1_DELAY1_DELAYAMT_TYPE                SIGMASTUDIOTYPE_INTEGER
#define MOD_BOARD1_DELAY1_DELAYAMT_MEMORYPAGE          0

/* Module ReadBack3 - DSP Readback*/
#define MOD_BOARD1_READBACK3_COUNT                     1
#define MOD_BOARD1_READBACK3_DEVICE                    "IC1"
#define MOD_BOARD1_READBACK3_READBACKALGNEWSIGMA3003VALUE_ADDR 27
#define MOD_BOARD1_READBACK3_READBACKALGNEWSIGMA3003VALUE_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_BOARD1_READBACK3_READBACKALGNEWSIGMA3003VALUE_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BOARD1_READBACK3_READBACKALGNEWSIGMA3003VALUE_MEMORYPAGE 0

/* Module Buff1 - Buffer Gate*/
#define MOD_BOARD1_BUFF1_COUNT                         1
#define MOD_BOARD1_BUFF1_DEVICE                        "IC1"
#define MOD_BOARD1_BUFF1_OUTPUT_ADDR                   28
#define MOD_BOARD1_BUFF1_OUTPUT_FIXPT                  0x01000000
#define MOD_BOARD1_BUFF1_OUTPUT_VALUE                  SIGMASTUDIOTYPE_INTEGER_CONVERT(16777216)
#define MOD_BOARD1_BUFF1_OUTPUT_TYPE                   SIGMASTUDIOTYPE_INTEGER
#define MOD_BOARD1_BUFF1_OUTPUT_MEMORYPAGE             0

/* Module HighOrder1 - High Order Shelving*/
#define MOD_HIGHORDER1_COUNT                           5
#define MOD_HIGHORDER1_DEVICE                          "IC1"
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X00_ADDR 39
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X00_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.1569859385977)
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X00_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X00_MEMORYPAGE 0
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X01_ADDR 40
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X01_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-2.51061454985324)
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X01_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X01_MEMORYPAGE 0
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X02_ADDR 41
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X02_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.37197085085794)
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X02_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X02_MEMORYPAGE 0
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X03_ADDR 42
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X03_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.817858888706535)
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X03_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X03_MEMORYPAGE 0
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X04_ADDR 43
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X04_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.79951664910412)
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X04_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDER1_ALG0_HOLTERSALGSSTEREOS30010B2X04_MEMORYPAGE 0

/* Module SuperBass1 - SuperBass*/
#define MOD_SUPERBASS1_COUNT                           63
#define MOD_SUPERBASS1_DEVICE                          "IC1"
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE0_ADDR 44
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.1826841)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE0_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE1_ADDR 45
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.12647421)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE1_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE2_ADDR 46
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.088855479)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE2_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE3_ADDR 47
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.062904862)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE3_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE4_ADDR 48
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.044533232)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE4_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE5_ADDR 49
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE5_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.031527114)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE5_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE5_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE6_ADDR 50
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.033977151)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE6_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE7_ADDR 51
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE7_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.19804547)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE7_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE7_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE8_ADDR 52
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE8_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.69670633)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE8_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE8_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE9_ADDR 53
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE9_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.3674433)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE9_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE9_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE10_ADDR 54
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE10_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.2220226)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE10_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE10_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE11_ADDR 55
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE11_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.9852311)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE11_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE11_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE12_ADDR 56
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE12_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.5237057)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE12_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE12_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE13_ADDR 57
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE13_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.8942309)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE13_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE13_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE14_ADDR 58
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE14_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4.0771258)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE14_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE14_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE15_ADDR 59
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE15_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4.0917289)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE15_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE15_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE16_ADDR 60
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE16_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.9828125)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE16_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE16_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE17_ADDR 61
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE17_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.8046359)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE17_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE17_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE18_ADDR 62
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE18_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.5892178)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE18_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE18_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE19_ADDR 63
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE19_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.2647168)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE19_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE19_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE20_ADDR 64
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE20_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.9283143)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE20_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE20_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE21_ADDR 65
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE21_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.6694572)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE21_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE21_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE22_ADDR 66
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE22_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.3898338)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE22_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE22_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE23_ADDR 67
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE23_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.9812412)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE23_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE23_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE24_ADDR 68
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE24_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.5719368)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE24_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE24_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE25_ADDR 69
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE25_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.3098184)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE25_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE25_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE26_ADDR 70
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE26_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.0931508)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE26_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE26_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE27_ADDR 71
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE27_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.83773108)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE27_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE27_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE28_ADDR 72
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE28_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.63345799)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE28_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE28_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE29_ADDR 73
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE29_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.49910892)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE29_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE29_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE30_ADDR 74
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE30_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.37685093)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE30_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE30_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE31_ADDR 75
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE31_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.26679003)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE31_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE31_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE32_ADDR 76
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE32_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.18887287)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE32_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001COMPBASE32_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS20_ADDR 77
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS20_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.995876706090641)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS20_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS20_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS21_ADDR 78
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS21_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.99175341218128)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS21_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS21_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS22_ADDR 79
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS22_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.995876706090641)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS22_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS22_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS23_ADDR 80
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS23_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.991787276228574)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS23_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS23_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS24_ADDR 81
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS24_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99171954813399)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS24_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS24_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS25_ADDR 82
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS25_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.995893568584093)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS25_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS25_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS26_ADDR 83
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS26_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.995893568584093)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS26_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS26_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS27_ADDR 84
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS27_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.991787137168186)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS27_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS27_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS28_ADDR 85
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS28_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.69320236464099E-05)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS28_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS28_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS29_ADDR 86
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS29_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.38640472928197E-05)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS29_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS29_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS210_ADDR 87
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS210_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.69320236464099E-05)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS210_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS210_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS211_ADDR 88
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS211_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.991787276228574)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS211_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS211_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS212_ADDR 89
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS212_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99171954813399)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS212_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS212_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS213_ADDR 90
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS213_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00410643141590678)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS213_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS213_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS214_ADDR 91
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS214_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00410643141590678)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS214_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS214_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS215_ADDR 92
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS215_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.991787137168186)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS215_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BS215_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001ALPHA0_ADDR 93
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001ALPHA0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.999583420126834)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001ALPHA0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001ALPHA0_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001ALPHA1_ADDR 94
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001ALPHA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000416579873166234)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001ALPHA1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001ALPHA1_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001XOFF_ADDR 95
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001XOFF_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.69601230919455)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001XOFF_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001XOFF_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001SAT_ADDR 96
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001SAT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(12)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001SAT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001SAT_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001XL_ADDR 97
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001XL_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.34800615459728)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001XL_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001XL_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001DC_ADDR 98
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001DC_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001DC_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001DC_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001GOUT_ADDR 99
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001GOUT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001GOUT_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001GOUT_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001K_ADDR 24587
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001K_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001K_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001K_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001A6_ADDR 24588
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001A6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001A6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001A6_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001A0_ADDR 24589
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001A0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001A0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001A0_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001RMS_ADDR 24590
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001RMS_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00138792440757007)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001RMS_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001RMS_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001DECAY_ADDR 24594
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001DECAY_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(7.53982204861111E-06)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001DECAY_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001DECAY_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001POSTGAIN_ADDR 24596
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001POSTGAIN_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001POSTGAIN_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001POSTGAIN_MEMORYPAGE 0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BYPASS_ADDR 24598
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BYPASS_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BYPASS_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSTEREOS3001BYPASS_MEMORYPAGE 0

/* Module RegRead1 - Register Read*/
#define MOD_BOARD1_REGREAD1_COUNT                      1
#define MOD_BOARD1_REGREAD1_DEVICE                     "IC1"
#define MOD_BOARD1_REGREAD1_REGISTERREADALG1ADDRESS0_ADDR 100
#define MOD_BOARD1_REGREAD1_REGISTERREADALG1ADDRESS0_FIXPT 0x0000F580
#define MOD_BOARD1_REGREAD1_REGISTERREADALG1ADDRESS0_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(62848)
#define MOD_BOARD1_REGREAD1_REGISTERREADALG1ADDRESS0_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BOARD1_REGREAD1_REGISTERREADALG1ADDRESS0_MEMORYPAGE 0

/* Module DC2 - DC Input Entry*/
#define MOD_BOARD1_DC2_COUNT                           1
#define MOD_BOARD1_DC2_DEVICE                          "IC1"
#define MOD_BOARD1_DC2_DCINPALG145X1VALUE_ADDR         101
#define MOD_BOARD1_DC2_DCINPALG145X1VALUE_FIXPT        0x00000001
#define MOD_BOARD1_DC2_DCINPALG145X1VALUE_VALUE        SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_BOARD1_DC2_DCINPALG145X1VALUE_TYPE         SIGMASTUDIOTYPE_INTEGER
#define MOD_BOARD1_DC2_DCINPALG145X1VALUE_MEMORYPAGE   0

/* Module BT - Single Volume*/
#define MOD_GAIN_BT_COUNT                              1
#define MOD_GAIN_BT_DEVICE                             "IC1"
#define MOD_GAIN_BT_GAINALGNS145X3GAIN_ADDR            102
#define MOD_GAIN_BT_GAINALGNS145X3GAIN_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1.77827941003892)
#define MOD_GAIN_BT_GAINALGNS145X3GAIN_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_GAIN_BT_GAINALGNS145X3GAIN_MEMORYPAGE      0

/* Module AUX - Single Volume*/
#define MOD_GAIN_AUX_COUNT                             1
#define MOD_GAIN_AUX_DEVICE                            "IC1"
#define MOD_GAIN_AUX_GAINALGNS145X4GAIN_ADDR           103
#define MOD_GAIN_AUX_GAINALGNS145X4GAIN_VALUE          SIGMASTUDIOTYPE_8_24_CONVERT(1.77827941003892)
#define MOD_GAIN_AUX_GAINALGNS145X4GAIN_TYPE           SIGMASTUDIOTYPE_8_24
#define MOD_GAIN_AUX_GAINALGNS145X4GAIN_MEMORYPAGE     0

/* Module Gain1 - Gain*/
#define MOD_BOARD1_GAIN1_COUNT                         1
#define MOD_BOARD1_GAIN1_DEVICE                        "IC1"
#define MOD_BOARD1_GAIN1_GAINALGNS145X2GAIN_ADDR       104
#define MOD_BOARD1_GAIN1_GAINALGNS145X2GAIN_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1.25892541179417)
#define MOD_BOARD1_GAIN1_GAINALGNS145X2GAIN_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_BOARD1_GAIN1_GAINALGNS145X2GAIN_MEMORYPAGE 0

/* Module Nx2-1 - Stereo Switch Nx2*/
#define MOD_NX2_1_COUNT                                1
#define MOD_NX2_1_DEVICE                               "IC1"
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_ADDR       105
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_FIXPT      0x00000000
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_VALUE      SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_TYPE       SIGMASTUDIOTYPE_INTEGER
#define MOD_NX2_1_STEREOMUXSIGMA300NS1INDEX_MEMORYPAGE 0

/* Module Single 1 - Single Volume*/
#define MOD_SINGLE1_COUNT                              1
#define MOD_SINGLE1_DEVICE                             "IC1"
#define MOD_SINGLE1_GAINALGNS145X1GAIN_ADDR            106
#define MOD_SINGLE1_GAINALGNS145X1GAIN_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0.001)
#define MOD_SINGLE1_GAINALGNS145X1GAIN_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_SINGLE1_GAINALGNS145X1GAIN_MEMORYPAGE      0

/* Module Mute1 - Mute*/
#define MOD_MUTE1_COUNT                                1
#define MOD_MUTE1_DEVICE                               "IC1"
#define MOD_MUTE1_MUTENOSLEWADAU145XALG1MUTE_ADDR      107
#define MOD_MUTE1_MUTENOSLEWADAU145XALG1MUTE_FIXPT     0x00000001
#define MOD_MUTE1_MUTENOSLEWADAU145XALG1MUTE_VALUE     SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_MUTE1_MUTENOSLEWADAU145XALG1MUTE_TYPE      SIGMASTUDIOTYPE_INTEGER
#define MOD_MUTE1_MUTENOSLEWADAU145XALG1MUTE_MEMORYPAGE 0

/* Module Nx2-2 - Stereo Switch Nx2*/
#define MOD_NX2_2_COUNT                                1
#define MOD_NX2_2_DEVICE                               "IC1"
#define MOD_NX2_2_STEREOMUXSIGMA300NS2INDEX_ADDR       108
#define MOD_NX2_2_STEREOMUXSIGMA300NS2INDEX_FIXPT      0x00000002
#define MOD_NX2_2_STEREOMUXSIGMA300NS2INDEX_VALUE      SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_NX2_2_STEREOMUXSIGMA300NS2INDEX_TYPE       SIGMASTUDIOTYPE_INTEGER
#define MOD_NX2_2_STEREOMUXSIGMA300NS2INDEX_MEMORYPAGE 0

/* Module Inv1_3 - Signal Invert*/
#define MOD_INV1_3_COUNT                               1
#define MOD_INV1_3_DEVICE                              "IC1"
#define MOD_INV1_3_EQS300INVERT2INVERT_ADDR            109
#define MOD_INV1_3_EQS300INVERT2INVERT_FIXPT           0x00000001
#define MOD_INV1_3_EQS300INVERT2INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_3_EQS300INVERT2INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_3_EQS300INVERT2INVERT_MEMORYPAGE      0

/* Module Inv1_2 - Signal Invert*/
#define MOD_INV1_2_COUNT                               1
#define MOD_INV1_2_DEVICE                              "IC1"
#define MOD_INV1_2_EQS300INVERT1INVERT_ADDR            110
#define MOD_INV1_2_EQS300INVERT1INVERT_FIXPT           0x00000001
#define MOD_INV1_2_EQS300INVERT1INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_2_EQS300INVERT1INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_2_EQS300INVERT1INVERT_MEMORYPAGE      0

/* Module Slew vol 1 - Single Slew Ext Vol*/
#define MOD_BOARD1_SLEWVOL1_COUNT                      1
#define MOD_BOARD1_SLEWVOL1_DEVICE                     "IC1"
#define MOD_BOARD1_SLEWVOL1_SLEW_MODE_ADDR             24585
#define MOD_BOARD1_SLEWVOL1_SLEW_MODE_FIXPT            0x00002400
#define MOD_BOARD1_SLEWVOL1_SLEW_MODE_VALUE            SIGMASTUDIOTYPE_INTEGER_CONVERT(9216)
#define MOD_BOARD1_SLEWVOL1_SLEW_MODE_TYPE             SIGMASTUDIOTYPE_INTEGER
#define MOD_BOARD1_SLEWVOL1_SLEW_MODE_MEMORYPAGE       0

#endif
